[BGAnimation]
LengthSeconds=2.8
Sound=../_swoosh.ogg

[Layer1]
File=../_black.png
Type=0
// Fade out BG (fade in black)
Command=x,320;y,240;zoom,20;diffusealpha,0;linear,0.75;diffusealpha,1

[Layer2]
File=../Left.png
Type=0
// Closing Doors
Command=x,-100;y,240;decelerate,0.75;addx,260;

[Layer3]
File=../Right.png
Type=0
// Closing Doors
Command=x,740;y,240;decelerate,0.75;addx,-260;

[Layer4]
File=USB.png
Type=0
// Fade in Loading
Command=x,320;y,240;diffusealpha,0;sleep,0.25;linear,0.5;diffusealpha,1;sleep,1.5;linear,0.5;diffusealpha,0
